/* CSS Document */

BODY{
	margin: 0px;
	padding: 0px;
	background: white;
	font-family: "Lucidia Sans", Arial, Helvetica, mono;
	font-size: 14px;
	text-align: justify;
	color: #000000;
}
A{ 
	text-decoration: none;
	color: black;
}
A:hover{ 
	text-decoration: underline; 
	color: red;
}
#top{
	height: 54px;	
}
#middle{
	min-height: 490px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 120px;
	padding-right: 120px;	
}
#bottom{
	position:fixed;
	width:100%;
	bottom: 0;
	height: 54px;
	clear:both;
}

.tableTop{
	background-image: url(images/m_top.gif);
	background-repeat: repeat-x;
}

.tableBottom{
	background-image: url(images/m_bot.gif);
	background-repeat: repeat-x;
}